@import url(http://fonts.googleapis.com/css?family=Lato:100,300,400,700,900,100italic,300italic,400italic,700italic,900italic);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,700,300,600,800,400);
@font-face {
    font-family: 'bebasregular';
    src: url('../fonts/BEBAS___-webfont.eot');
    src: url('../fonts/BEBAS___-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/BEBAS___-webfont.woff') format('woff'),
         url('../fonts/BEBAS___-webfont.ttf') format('truetype'),
         url('../fonts/BEBAS___-webfont.svg#bebasregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body, html{
	font-family: 'Lato', sans-serif;
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased !important;
	color: #5a5a5a;
}
span.branding{
	text-transform: lowercase;
}
h1{
	text-transform: uppercase;
}
h1 strong{
	font-weight: 900;
}
h2{
	text-transform: uppercase;
	line-height: 20px;
	margin:  0;
}
h3{
font-size: 18px;
font-weight: 900;
}
h4{
	text-transform: uppercase;
}
h5{
	text-transform: uppercase;
	font-weight: 700;
	line-height: 20px;
}
p{
	font-family: 'Open Sans', sans-serif;
}
p.intro{
	font-size: 16px;
	margin: 12px 0 0;
	line-height: 24px;
	font-family: 'Open Sans', sans-serif;
}
a{ color: #FD9426;}
a:hover,
a:focus{
	text-decoration: none;
	color: #FD9426;
}

.section-title hr{
	border-color: #FD9426;
	border-width: 4px;
	width: 60px;
	float: left;
	clear: both;
}
.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; }
.clearfix { display: block; }
ul, ol{
	padding: 0;
	webkit-padding: 0;
	moz-padding: 0;
}
/* Navigation */
#tf-menu {
	padding: 5px;
	transition: all 0.8s;
	font-family:Century Gothic;
}
#tf-menu.navbar-default {
	background-color: #222;
}
#tf-menu a.navbar-brand {
font-family:Century Gothic;
font-size: 22px;
color: #fff;
font-weight: 900;
}

#tf-menu.navbar-default .navbar-nav > li > a {
	text-transform: uppercase;
	color: #FFF;
	font-size: 12px;
}
.on {
	background-color: #222222 !important;
	padding: 0 !important;
}
.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus {
	color: #cacaca !important;
	background-color: transparent;
	font-weight: 700;
}

.navbar-toggle {
	border-radius: 0;
	}
.navbar-default .navbar-toggle:hover, 
.navbar-default .navbar-toggle:focus {
	background-color: #FD9426;
	border-color: #FD9426;
	}
.navbar-default .navbar-toggle:hover>.icon-bar {
	background-color: #FFF;
	}
.content{
	position: relative;
	padding: 20% 0 0;
}
/* Header Section */
#tf-Header{
	background:#000;
	color:#fff;
	padding-top:0.5em;
	
}
.menu-strip {
	background-color: #222;
	margin: 0.8em 0;
	padding: 1em 0em 0.1em 0px;
}
.menu-strip ul li {
	display:inline-block;
}
.menu-strip ul li a {
	color: #fff;
	font-size: 1em;
	font-weight: 400;
	font-family:Century Gothic;
	text-transform:UpperCase;
	text-decoration: none;
	padding: 1em 1.5533555em 0.8em;
}
.menu-strip ul li:last-child {
	text-align: right;
}
.menu-strip ul li a:hover {
	background: #cf0000;
	color: #fff;
}
.color{
	color: #FD9426;
}

a.fa.fa-angle-down {
	padding: 10px 15px;
	color: #fff;
	border: 2px solid #b4b4b4;
	border-radius: 50%;
	font-size: 24px;
	margin-top: 50px;
	transition: all 0.5s;
}
a.fa.fa-angle-down:hover{
	background: #FD9426;
	color: #ffffff;
	border: 2px solid #FD9426;
}
/* Home Section */
#tf-home{
	background:#000;
	color:#fff;
}
ul.home-list{ margin: 30px 0 0 ;}
ul.home-list li{
	display: block;
	font-size: 16px;
	line-height: 30px;
	font-family: 'Open Sans', sans-serif;
}
ul.home-list li span{ 
	margin-right: 10px;
}
.paragr{
	padding-top:120px;
}

#tf-bottom{
	padding-top:35px;
	background:#1a1a1a;
	color:#fff;
	
}
#tf-bottom .activity {
	margin:15px;
	font-family:Century Gothic;
	font-weight:bold;
	text-align:center;
	
}

#tf-bottom .activitie {
	font-family:Century Gothic;
	font-weight:bold;
	
}
#tf-bottom .activitie img{
	padding:3px;
	border :1px solid #fff;
	border-radius:2px;
	width:150px;
	height:100px;
	
}
#tf-bottom .activity img{
	padding:3px;
	border :1px solid #fff;
	border-radius:2px;
	width:150px;
	height:100px;
	
}
/* Footer */
nav#footer{
	background: #1a1a1a;
	color: #ffffff;
}
nav#footer .fnav{ vertical-align: middle;}
ul.footer-social li{
	display: inline-block;
	margin-right: 10px;
}
nav#footer p{
	font-size: 18px;
	font-family:Century Gothic;
}
#footer i.fa {
	height: 30px;
	width: 30px;
	border: 2px solid #8c8c8c;
	font-size: 20px;
	padding: 4px 5px;
	border-radius: 50%;
	color: #8c8c8c;
	transition: all 0.5s;
}
#footer i.fa:hover{
	background: #FD9426;
	border-color: #FD9426;
	color: #ffffff;
}
/* Display controls
---------------------------------- */
@media (min-width:1200px) {
	.modal-lg {
		width: 1140px;
	}
	
}
.modal-body .modal-img
{
	max-width: 100%;
	height: auto;
	position: center;
	padding:5px;
	border : 1px solid #FD9426;
}
@media (min-width: 400px){
	.modal-img
{
	width:200px;
	height:200px;
}
}
@media (max-width: 1800px){
	.modal-img
{
	width:350px;
	height:350px;
}
}

@media (min-width: 770px){
	.section-titles
	{
		  display: none !important;
	}

}
@media (min-width: 770px){
	.min770px
	{
		  display: none !important;
	}

}
@media (min-width: 1008px){
	.max770px
	{
		  display: none !important;
	}
	.banner{
		width:100%;
		height:110px;
	}
}
@media (max-width: 1008.1px){
	.min1009px
	{
		  display: none !important;
	}
	.banner{
		width:100%;
		height:110px;
	}
}
.resp{
	margin-right: 100px;

}
@media(min-width: 770px){
img.img-nopadding{
	max-width: 100%;
	height: auto;
	margin-right: -2px;
	margin-left: -2px;
}
}
@media(max-width: 770px){
img.img-nopadding{
	max-width: 50%;
	height: auto;
	margin-right: -2px;
	margin-left: -2px;
}
}
.price-month{
	font: 13px Arial;
	color: #FD9426;

}
.welcome{font-family:Eras Medium ITC;font-size:40px; color:#fff;text-transform: uppercase;}

@media screen and (max-width: 768px) {
	.menu-strip ul li a {
		font-size: 0.95em;
	}
	
	.menu-strip ul li a {
		font-size: 1em;
		padding: 1.1em 0.447em 0.85em;
	}
	.menu-strip {
		padding: 0.75em 0 0.7em 0;
	}
}
@media screen and (max-width: 640px) {
	.menu-strip ul li a {
		font-size: 0.822em;
	}
	.menu-strip {
		padding: 0.53em 0 0.52em 0;
		margin: 0.6em 0;
	}
	
}
@media screen and (max-width: 480px) {
	span.menu{
		width: 100%;
		height: 33px;
		background: url(../img/nav.png)no-repeat 5px 0px #222;
		display: inline-block;
		float: left;
		cursor: pointer;
		margin: 0px 0 0em 0;
	}
	.menu-strip{
		width:100%;
		display: none;
		text-align:center;
		background:#222;
		padding:0;
		margin-top:10px;
	}
	.menu-strip ul{
		float:none;
		width:100%;
	}
	.menu-strip ul li{
		display:block;
		float: none;
	}
	.menu-strip ul li a{
		display: block;
		padding: 10px 0 7px 0px;
	}
	.menu-strip ul li a.active{
		color:#fff;
	}
	.menu-strip ul li a:hover{
		color:#fff;
	}
	.main-content {
		margin-top: 1em;
	}
	.menu-strip ul li:last-child {
		text-align:center;
	}
}
@media screen and (max-width: 320px) {
	span.menu {
		background: url(../img/nav.png)no-repeat 4px 2px #222;
	}
}

	